
.font12 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
text-decoration: underline;
position: relative;
}
.rd_t {
	background-image: url(http://images.17173.com/luan/images/index_69.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.STYLE1 {color: #FFFFFF}
.STYLE2 {color: #ffe400}
.STYLE3 {font-size: 14px; line-height: 20px; font-weight: bold; color: #ffb400; }
.STYLE4 {color: #000000}
.STYLE5 {color: #632626}
.STYLE6 {font-size: 14px; line-height: 20px; font-weight: bold; color: #FFFFFF; }
.STYLE7 {line-height: 20px; color: #FFFFFF; font-size: 14px;}
.STYLE8 {line-height: 20px; color: #5a523d; font-size: 14px; }
.STYLE9 {color: #786e52}
.STYLE10 {color: #a09a8b}
.STYLE12 {font-size: 14px; line-height: 20px; font-weight: bold; color: #796a42; }
.STYLE14 {color: #7b6633}
.fen {color: #FFBEBD}
.red {color: #FF0000}
.blue {color: #0000FF}
.yellow {color: #EFD731}
.green {color: #5ABA8C}
.newstitle {
font-size: 14px;
color: #996633;
font-weight: bold;
}
.orangefont {
font-family: "ËÎÌå";
font-size: 12px;
font-weight: bold;
color: FF4E00;
line-height: 18px;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
} 
.pic { 
font-size: 12px; 
color: #543256; 
background: #f0f0f0; 
border: 1px solid #666666; 
font-family: "Verdana", "Arial"; height: 20px 
} 

